LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices


Reply
  Search this Thread
Old 10-20-2002, 05:39 PM   #1
C++freak
Member
 
Registered: Apr 2002
Location: NB, Canada
Distribution: Gentoo
Posts: 180

Rep: Reputation: 30
Question Errpr while installing NVIA_GLX*.i386.rpm


I type in

Can anyone help me here?
Quote:
rpm -ivh NVIDIA_GLX*.i386.rpm
AND THEN I get this spitted out at me...
Quote:
error: NVIDIA_GLX-1.0-3123.i386.rpm: MD5 digest: BAD Expected(347e47d1a02849b8e7f4fbd05a0f3883) != (5560349d5dfc3204e5191b8793c3df82)
error: NVIDIA_GLX-1.0-3123.i386.rpm cannot be installed
 
Old 10-20-2002, 06:28 PM   #2
adas
Member
 
Registered: Oct 2002
Location: It's icy and cold and damn...
Distribution: Mandrake 9.0
Posts: 61

Rep: Reputation: 15
You failed to download it correctly or file is corrupt. Md5 is system wich checks that file is undamaged and thus can't harm your system or waste your precious time by failed installs that crash your system.
Anyway, try downloading again and from different mirror, as sometimes mirrors have corrupt files too, especially some large databases.
kyllä
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
error installing gtk---devel-1.0.3-1.i386.rpm on FC1 ben_build#2.1.0 Linux - Newbie 1 04-26-2004 06:09 PM
Failed dependencies error installing spamassassin-2.61-1.i386.rpm on RH7.0 camelia Linux - Newbie 1 01-20-2004 07:33 PM
installing openmotif21-2.1.30-6.i386.rpm Eradicator Linux - Newbie 2 09-29-2003 12:32 PM
Problems Installing xmms-1.2.8-1.i386.rpm faidzullah Linux - Newbie 1 09-28-2003 09:51 AM
j2sdk-1_4_0-linux-i386-rpm.bin is not installing Harish_f Linux - General 1 05-06-2002 07:16 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware

All times are GMT -5. The time now is 05:24 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration